/* CSS Document */

body,h1,h2,h3,h4,p,ul,li{
	margin:0;
	padding:0;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

body
{
	line-height: 1.4em; margin: 0; padding: 0; font-size: 12px;font-family: Meiryo, "Hiragino Kaku Gothic Pro";}

li
{ margin: 0 0 10px 0; list-style-type: none; }

.calender_area table {
	text-align:center;
	table-layout:fixed;
	border-collapse:collapse;
	border-spacing:0px 0px;
	empty-cells:show;
	caption-side:top;
	width: 47%;
	padding:0px;
}

table,td,tr
{ line-height: 1.4em; font-size: 10px; border: solid 2px #fff; }

#holiday
{ background-color:#FFC6C6; background-position:left top; color:#BF0000; font-style:normal; text-decoration:none; }

#week
{ background-position:left top; color:#000; font-style:normal; background-color: #EEEEEE; text-decoration:none; }

#week01
{ background-position:left top; color:#BF0000; font-style:normal; background-color: #FFC6C6; text-decoration:none; }

#week07
{ background-position:left top; color:#4A88B4; font-style:normal; background-color: #C9E6FC; text-decoration:none; }

#title
{ background-position:left top; color:#000; font-style:normal; text-decoration:none;  font-weight:bold; }

td#title { border-top:1px solid #fff; border-right:1px solid #fff; border-left:1px solid #fff; }

#sanday
{ background-color:#FFC6C6; background-position:left top; color:#BF0000; font-style:normal; text-decoration:none; }

#saturday
{ background-color:#FFC6C6; background-position:left top; color:#1D54A7; font-style:normal; text-decoration:none; }


#weekday
{ background-position:left top; color:#000; font-style:normal; text-decoration:none; }

.tel_rink a {
	text-decoration: none;
	color:#000;
}

.calender_area {
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color:#fff;
	width: 100%;
	border:1px solid #cecece;
	padding:13px 3.5px;
	margin:auto;
}

.calender_area p {
	text-align:center;
}

.calender_area p.calender_ttl {
	font-size:14px;
	font-weight:bold;
	width: 100%;
}

.calender_area p.calender_sub {
	position: absolute;
	right: 5;
	font-size:11px;
}

.info {
	margin-top:14px;	
}

.info p {
	font-size:11px;
	color:#424242;
	margin-bottom:10px;
}